Перейти к содержимому


Фотография

Все об DayZ Epoch 1.0.6 - [1.0.6.1 Incoming]



Сообщений в теме: 50

  • Группа: Младшие модераторы
  • Сообщений: 2 083

Отправлено 26 декабря 2016 - 04:54

Можно ли как-то узнать какие скрипты подходят от 1.0.5.1? Или из-за того, что некоторые переменные переименованы, то никакой старый скрипт не подойдет?
 

Можно ли как-то узнать какие скрипты подходят от 1.0.5.1? Или из-за того, что некоторые переменные переименованы, то никакой старый скрипт не подойдет?

Любые. И вопрос дурацкий. Тебе кто то мешает в скриптах переименовать переменные?


0




  • Группа: Пользователи
  • Сообщений: 28

Отправлено 26 декабря 2016 - 06:12


Сообщение c отрицательным рейтингом:

Что-то ты намутил с установкой и подключением модов, проверяй.

Да, именно намутил :smile:
Спасибо за подсказку! Я пытался запускать1.0.6, не удалив полностью 1.0.5.1. Переименовывал папку с модом, инстанцию и т.д.
В общем всем совет - ставте 1.0.6 с нуля, удалив перед этим все хвосты от старой версии.

Хто шпалит? А ну ка обоснуйте!!!

Сообщение отредактировал grigor: 14 января 2017 - 15:24

-1

  • Группа: Младшие модераторы
  • Сообщений: 2 083

Отправлено 26 декабря 2016 - 11:20


Сообщение c отрицательным рейтингом:

Да, именно намутил :smile:

Спасибо за подсказку! Я пытался запускать1.0.6, не удалив полностью 1.0.5.1. Переименовывал папку с модом, инстанцию и т.д.

В общем всем совет - ставте 1.0.6 с нуля, удалив перед этим все хвосты от старой версии.

Какой однако ценный совет.

Если голова заболит - можно ее отрубить.


-1

  • Группа: Пользователи
  • Сообщений: 28

Отправлено 27 декабря 2016 - 19:32

Если голова заболит - можно ее отрубить.

 

От перхоти тоже помогает  :wink:


0

  • Группа: Пользователи
  • Сообщений: 43

Отправлено 13 января 2017 - 10:27

Кто-нибудь сталкивался с неработающим хоткеем на дополнительное оружие (которое во 2 слоте)? Пробовал заходить на разные сервера, везде, в т.ч. и на моем собственном такая проблема. По хоткеям меняется только основное и ближнего боя (которое пистолет/узи). У игроков такая же проблема, говорят баг, но ведь в релизе заявлено что это работает!


0

  • Группа: Проверенные
  • Сообщений: 169

Отправлено 13 января 2017 - 13:15

Кто-нибудь сталкивался с неработающим хоткеем на дополнительное оружие (которое во 2 слоте)? Пробовал заходить на разные сервера, везде, в т.ч. и на моем собственном такая проблема. По хоткеям меняется только основное и ближнего боя (которое пистолет/узи). У игроков такая же проблема, говорят баг, но ведь в релизе заявлено что это работает!

Всё меняется, на кн.1-основное оружие, на 2-пистолет, на 3-дополнительное. Если в руках пистолет, а хочешь взять доп.оружие, то сначала надо достать основное в руки, а после сменить на дополнительное. По крайней мере у меня так работает.


0





Темы с аналогичным тегами Статья

Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 анонимных